@font-face {
  font-family: 'BroxtoweIcons';
  src:  url('../fonts/BroxtoweIcons.eot?e8iq9c');
  src:  url('../fonts/BroxtoweIcons.eot?e8iq9c#iefix') format('embedded-opentype'),
    url('../fonts/BroxtoweIcons.ttf?e8iq9c') format('truetype'),
    url('../fonts/BroxtoweIcons.woff?e8iq9c') format('woff'),
    url('../fonts/BroxtoweIcons.svg?e8iq9c#BroxtoweIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="meritec-icon-"], [class*=" meritec-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'BroxtoweIcons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.meritec-icon-Live-Well:before {
  content: "\e901";
}
.meritec-icon-Invest-in-Broxtowe:before {
  content: "\e902";
}
.meritec-icon-BroxtoweIcons-FINAL-50:before {
  content: "\e900";
}
.meritec-icon-BroxtoweIcons-FINAL-49:before {
  content: "\e918";
}
.meritec-icon-BroxtoweIcons-FINAL-22:before {
  content: "\e91f";
}
.meritec-icon-BroxtoweIcons-FINAL-23:before {
  content: "\e920";
}
.meritec-icon-BroxtoweIcons-FINAL-24:before {
  content: "\e921";
}
.meritec-icon-missed-bin-150px-01:before {
  content: "\e922";
}
.meritec-icon-BroxtoweIcons-FINAL-02:before {
  content: "\e923";
}
.meritec-icon-BroxtoweIcons-FINAL-03:before {
  content: "\e924";
}
.meritec-icon-BroxtoweIcons-FINAL-04:before {
  content: "\e925";
}
.meritec-icon-BroxtoweIcons-FINAL-05:before {
  content: "\e926";
}
.meritec-icon-BroxtoweIcons-FINAL-06:before {
  content: "\e927";
}
.meritec-icon-LoveBroxtowe:before {
  content: "\e928";
}
.meritec-icon-BroxtoweIcons-FINAL-08:before {
  content: "\e929";
}
.meritec-icon-BroxtoweIcons-FINAL-09:before {
  content: "\e92a";
}
.meritec-icon-BroxtoweIcons-FINAL-10:before {
  content: "\e92b";
}
.meritec-icon-BroxtoweIcons-FINAL-11:before {
  content: "\e92c";
}
.meritec-icon-BroxtoweIcons-FINAL-12:before {
  content: "\e92d";
}
.meritec-icon-BroxtoweIcons-FINAL-13:before {
  content: "\e92e";
}
.meritec-icon-BroxtoweIcons-FINAL-14:before {
  content: "\e92f";
}
.meritec-icon-BroxtoweIcons-FINAL-15:before {
  content: "\e930";
}
.meritec-icon-BroxtoweIcons-FINAL-16:before {
  content: "\e931";
}
.meritec-icon-BroxtoweIcons-FINAL-17:before {
  content: "\e932";
}
.meritec-icon-BroxtoweIcons-FINAL-18:before {
  content: "\e933";
}
.meritec-icon-BroxtoweIcons-FINAL-19:before {
  content: "\e934";
}
.meritec-icon-BroxtoweIcons-FINAL-20:before {
  content: "\e935";
}
.meritec-icon-BroxtoweIcons-FINAL-21:before {
  content: "\e936";
}
.meritec-icon-garden-bin:before {
  content: "\e937";
}
.meritec-icon-BroxtoweIcons-FINAL-26:before {
  content: "\e938";
}
.meritec-icon-BroxtoweIcons-FINAL-27:before {
  content: "\e939";
}
.meritec-icon-BroxtoweIcons-FINAL-29:before {
  content: "\e93a";
}
.meritec-icon-sponsor-150px:before {
  content: "\e93b";
}
.meritec-icon-BroxtoweIcons-FINAL-31:before {
  content: "\e93c";
}
.meritec-icon-BroxtoweIcons-FINAL-32:before {
  content: "\e93d";
}
.meritec-icon-BroxtoweIcons-FINAL-33:before {
  content: "\e93e";
}
.meritec-icon-Email-me1:before {
  content: "\e93f";
}
.meritec-icon-Mediation-v2:before {
  content: "\e940";
}
.meritec-icon-BroxtoweIcons-FINAL-36:before {
  content: "\e941";
}
.meritec-icon-BroxtoweIcons-FINAL-37:before {
  content: "\e942";
}
.meritec-icon-BroxtoweIcons-FINAL-38:before {
  content: "\e943";
}
.meritec-icon-BroxtoweIcons-FINAL-39:before {
  content: "\e944";
}
.meritec-icon-BroxtoweIcons-FINAL-40:before {
  content: "\e945";
}
.meritec-icon-BroxtoweIcons-FINAL-41:before {
  content: "\e946";
}
.meritec-icon-BroxtoweIcons-FINAL-42:before {
  content: "\e947";
}
.meritec-icon-BroxtoweIcons-FINAL-43:before {
  content: "\e948";
}
.meritec-icon-BroxtoweIcons-FINAL-44:before {
  content: "\e949";
}
.meritec-icon-BroxtoweIcons-FINAL-45:before {
  content: "\e94a";
}
.meritec-icon-BroxtoweIcons-FINAL-46:before {
  content: "\e94b";
}
.meritec-icon-BroxtoweIcons-FINAL-47:before {
  content: "\e94c";
}
.meritec-icon-BroxtoweIcons-FINAL-01:before {
  content: "\e94d";
}
.meritec-icon-BroxtoweIcons-FINAL-07:before {
  content: "\e94e";
}
.meritec-icon-BroxtoweIcons-FINAL-25:before {
  content: "\e94f";
}
.meritec-icon-BroxtoweIcons-FINAL-30:before {
  content: "\e950";
}
.meritec-icon-BroxtoweIcons-FINAL-34:before {
  content: "\e951";
}
.meritec-icon-BroxtoweIcons-FINAL-35:before {
  content: "\e952";
}
.meritec-icon-BroxtoweIcons-FINAL-48:before {
  content: "\e953";
}
